## ruby-asana 0.1.2+no.bin

=== debian/changelog ===
ruby-asana (0.1.2+no.bin-1) unstable; urgency=medium

  * Initial release (Closes: #790661)

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jun 2015 22:27:39 +0530
