## ruby-asana 0.4.0

=== debian/changelog ===
ruby-asana (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Check gemspec dependencies on build

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Jan 2016 20:55:49 +0530
