=== debian/control ===
Source: ruby-asana
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-faraday (>= 0.9),
               ruby-faraday-middleware (>= 0.9),
               ruby-faraday-middleware-multi-json (>= 0.0),
               ruby-oauth2 (>= 1.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-asana.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-asana.git
Homepage: https://github.com/asana/ruby-asana
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-asana
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (>= 0.9),
         ruby-faraday-middleware (>= 0.9),
         ruby-faraday-middleware-multi-json (>= 0.0),
         ruby-oauth2 (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: official Ruby client for the Asana API
 A Ruby client for the 1.0 version of the Asana API.
 .
 Supported rubies: MRI 2.0.0 up to 2.2.x stable.
 .
 Learn more at /usr/share/doc/ruby-asana/README.md.gz
