## ruby-asana 0.6.0

=== debian/changelog ===
ruby-asana (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.0.0 (no changes) 

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Jul 2017 20:39:22 +0530
