=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                ruby-faraday (>= 0.9),
                ruby-faraday-middleware (>= 0.9),
                ruby-faraday-middleware-multi-json (>= 0.0),
                ruby-oauth2 (>= 1.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-asana.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-asana.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-asana.git
 Homepage: https://github.com/asana/ruby-asana
 Testsuite: autopkgtest-pkg-ruby
