## ruby-asana 0.8.1

=== debian/changelog ===
ruby-asana (0.8.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Mar 2019 13:44:28 +0530

ruby-asana (0.8.1-1) experimental; urgency=medium

  * New upstream version 0.8.1
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Dec 2018 17:11:18 +0530
