=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-faraday (>= 0.9),
                ruby-faraday-middleware (>= 0.9),
                ruby-faraday-middleware-multi-json (>= 0.0),
                ruby-oauth2 (>= 1.0)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-asana.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-asana.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asana.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asana
 Homepage: https://github.com/asana/ruby-asana
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
