## ruby-asana 0.9.3

=== debian/changelog ===
ruby-asana (0.9.3-3) unstable; urgency=medium

  * Really reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jan 2020 01:04:16 +0530

ruby-asana (0.9.3-2) experimental; urgency=medium

  * Reupload to unstable (gitlab in unstable cannot be supported reasonably)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jan 2020 00:42:47 +0530

ruby-asana (0.9.3-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 0.9.3
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jan 2020 01:03:01 +0530
