=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-faraday (>= 0.9),
                ruby-faraday-middleware (>= 0.9),
                ruby-faraday-middleware-multi-json (>= 0.0),
                ruby-oauth2 (>= 1.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asana.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asana
 Homepage: https://github.com/asana/ruby-asana
