## ruby-asana 0.10.0

=== debian/changelog ===
ruby-asana (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0 (upload last 0.10.x version compatible with
    faraday < 1.0)

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Jul 2020 16:48:12 +0530
