## ruby-asana 0.10.2

=== debian/changelog ===
ruby-asana (0.10.2-2) unstable; urgency=medium

  * Reupload to unstable

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Import changelog from unstable upload

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 16:17:46 +0530

ruby-asana (0.10.2-1) experimental; urgency=medium

  * New upstream version 0.10.2
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump minimum versions of ruby-faraday, ruby-oauth2 & ruby-faraday-middleware

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jun 2020 23:38:07 +0530
