=== debian/control ===
Source: ruby-asana
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-faraday (>= 1.0~),
               ruby-faraday-middleware (>= 1.0~),
               ruby-faraday-middleware-multi-json (>= 0.0),
               ruby-oauth2 (>= 1.4.4~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asana.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asana
Homepage: https://github.com/asana/ruby-asana
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-asana
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (>= 1.0~),
         ruby-faraday-middleware (>= 1.0~),
         ruby-faraday-middleware-multi-json (>= 0.0),
         ruby-oauth2 (>= 1.4.4~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: official Ruby client for the Asana API
 A Ruby client for the 1.0 version of the Asana API.
 .
 Supported rubies: MRI 2.0.0 up to 2.2.x stable.
 .
 Learn more at /usr/share/doc/ruby-asana/README.md.gz
