=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-faraday (>= 1.0~),
                ruby-faraday-middleware (>= 1.0~),
                ruby-faraday-middleware-multi-json (>= 0.0),
                ruby-oauth2 (>= 1.4.4~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asana.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asana
 Homepage: https://github.com/asana/ruby-asana
