## ruby-asana 0.10.13

=== debian/changelog ===
ruby-asana (0.10.13-2) unstable; urgency=medium

  * Reupload to unstable
  * Add ruby-faraday 2 support
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 16:39:17 +0530

ruby-asana (0.10.13-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Mohammed Bilal ]
  * New upstream version 0.10.13
  * Switch to ruby:Depends for ruby dependencies
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 20 Aug 2022 19:24:15 +0530
