=== debian/control ===
Source: ruby-asana
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-faraday (>= 2.0~),
               ruby-faraday-follow-redirects,
               ruby-faraday-multipart,
               ruby-faraday-middleware (>= 1.0~),
               ruby-faraday-middleware-multi-json,
               ruby-oauth2 (>= 1.4.4~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asana.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asana
Homepage: https://github.com/asana/ruby-asana
Testsuite: autopkgtest-pkg-ruby

Package: ruby-asana
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: official Ruby client for the Asana API
 A Ruby client for the 1.0 version of the Asana API.
 .
 Supported rubies: MRI 2.0.0 up to 2.2.x stable.
 .
 Learn more at /usr/share/doc/ruby-asana/README.md.gz
