## ruby-asana 2.0.3

=== debian/changelog ===
ruby-asana (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2.0.3.
    - Builds with ruby-faraday >= 2 (closes: #1025097).
    - Drop build-dep on ruby-faraday-middleware (closes: #1068391).
  * d/control (Standards-Version): Bump to 4.7.0.
    (Build-Depends): Drops ruby-faraday-middleware*.
  * d/copyright: Update copyright.
  * d/patches/faraday2-support.patch: Drop patch.
    - This version comes with Faraday 2 support.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 01 Feb 2025 00:42:22 +0100
