=== debian/control ===
--- 
+++ 
@@ -8,10 +8,8 @@
                ruby-faraday (>= 2.0~),
                ruby-faraday-follow-redirects,
                ruby-faraday-multipart,
-               ruby-faraday-middleware (>= 1.0~),
-               ruby-faraday-middleware-multi-json,
                ruby-oauth2 (>= 1.4.4~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asana.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asana
 Homepage: https://github.com/asana/ruby-asana
